@import "variable";
@import "mixins";


.container {
  border: 1px black dashed;
  .list {
    margin: 20px;
    .item {
      padding: $basePadding;
      color: brown;
      &.active {
        $include $transform(30deg);
        background: blue;
        color: $fontColor;
      }
    }
  }
}
